From: Markus Koschany <apo@debian.org>
Date: Fri, 26 Nov 2021 22:38:46 +0100
Subject: python3

Forwarded: no
---
 tools/make-chromium.sh | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/tools/make-chromium.sh b/tools/make-chromium.sh
index cd901f3..afdb25d 100755
--- a/tools/make-chromium.sh
+++ b/tools/make-chromium.sh
@@ -23,7 +23,7 @@ cp platform/chromium/*.json $DES/
 cp -R $DES/_locales/nb $DES/_locales/no
 
 echo "*** uBlock0.chromium: Generating meta..."
-python tools/make-chromium-meta.py $DES/
+python3 tools/make-chromium-meta.py $DES/
 
 if [ "$1" = all ]; then
     echo "*** uBlock0.chromium: Creating plain package..."
